{
  "paths": [
    {
      "_path": "Lib/site-packages/virtualenv-15.2.0-py2.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "551f114291d03b1343e32521fe8800e22e3083e10a317035ed4858802fe87457",
      "size_in_bytes": 3369
    },
    {
      "_path": "Lib/site-packages/virtualenv-15.2.0-py2.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "fd3ebfd617a63abf082366161f93b7bcd8efc7a87884063e3e032d6632fcfc0d",
      "size_in_bytes": 1333
    },
    {
      "_path": "Lib/site-packages/virtualenv-15.2.0-py2.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "Lib/site-packages/virtualenv-15.2.0-py2.7.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "f5dc8273163337d420ff6acc1addeaad6a90706985a14af86c62254f11c96996",
      "size_in_bytes": 48
    },
    {
      "_path": "Lib/site-packages/virtualenv-15.2.0-py2.7.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "Lib/site-packages/virtualenv-15.2.0-py2.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "4b7a36a34103b908280332f97eadf226f99f692ce59c5f2d55faa04cbc6a8f59",
      "size_in_bytes": 30
    },
    {
      "_path": "Lib/site-packages/virtualenv.py",
      "path_type": "hardlink",
      "sha256": "c6c85558bad57c99c82c75787b26aa5134c44c09a3f72738f0f6fa277670d409",
      "size_in_bytes": 120409
    },
    {
      "_path": "Lib/site-packages/virtualenv.pyc",
      "path_type": "hardlink",
      "sha256": "d062581091ee6eb4dd284e4e1b43e8f2289e022fc5c68ae4fa85ed9b91f7b8a4",
      "size_in_bytes": 102306
    },
    {
      "_path": "Lib/site-packages/virtualenv_support/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv_support/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "59cded998a7f3cbd1a3d758aa78d382aa650698fff50d5256bfa25930213d6c2",
      "size_in_bytes": 135
    },
    {
      "_path": "Lib/site-packages/virtualenv_support/argparse-1.4.0-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "c31647edb69fd3d465a847ea3157d37bed1f95f19760b11a47aa91c04b666314",
      "size_in_bytes": 23000
    },
    {
      "_path": "Lib/site-packages/virtualenv_support/pip-9.0.3-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "c3ede34530e0e0b2381e7363aded78e0c33291654937e7373032fda04e8803e5",
      "size_in_bytes": 1400985
    },
    {
      "_path": "Lib/site-packages/virtualenv_support/setuptools-36.8.0-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "4b5551b995cf69741c15259612221fdbffa2635182fe2cb92392fda318b7a636",
      "size_in_bytes": 482722
    },
    {
      "_path": "Lib/site-packages/virtualenv_support/setuptools-39.0.1-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "8010754433e3211b9cdbbf784b50f30e80bf40fc6b05eb5f865fab83300599b8",
      "size_in_bytes": 569436
    },
    {
      "_path": "Lib/site-packages/virtualenv_support/wheel-0.29.0-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "ea8033fc9905804e652f75474d33410a07404c1a78dd3c949a66863bd1050ebd",
      "size_in_bytes": 66878
    },
    {
      "_path": "Lib/site-packages/virtualenv_support/wheel-0.30.0-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "e721e53864f084f956f40f96124a74da0631ac13fbbd1ba99e8e2b5e9cafdf64",
      "size_in_bytes": 49751
    },
    {
      "_path": "Scripts/virtualenv-script.py",
      "path_type": "hardlink",
      "sha256": "810423566c813d6e229cb56717042efcc593dff4e14c46ccb6ad3836af924369",
      "size_in_bytes": 204
    },
    {
      "_path": "Scripts/virtualenv.exe",
      "path_type": "hardlink",
      "sha256": "993203a406e04936a07829b1f482fd27d739b640482e213f4c49ea1ee78a5fcf",
      "size_in_bytes": 40960
    }
  ],
  "paths_version": 1
}